Unsupported integrations in Security Center 5.11.0.0 - Security Center 5.11.0.0

Security Center Video Unit Configuration Guide 5.11.0.0

Product
Security Center
Content type
Guides > User guides
Version
5.11
Release
5.11.0.0
Language
English
Last updated
2022-04-19

Security Center 5.11.0.0 no longer supports some third-party integrations.

Due to security-related vulnerabilities we have removed support for the following integrations:

  • Digipryn integration has been removed for security reasons.
  • Sony firmware upgrade has been removed for security reasons.
  • Verint firmware upgrade has been removed for security reasons.